<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PageName.ecTermsAndConditions" xml:space="preserve">
    <value>用户服务协议</value>
  </data>
  <data name="PageTitle.ecTermsAndConditions" xml:space="preserve">
    <value>T用户服务协议</value>
  </data>
  <data name="PageName.ecOnlineStore" xml:space="preserve">
    <value>产品服务订购</value>
  </data>
  <data name="PageTitle.ecOnlineStore" xml:space="preserve">
    <value>产品服务订购</value>
  </data>
  <data name="PageName.ecOrderProduct" xml:space="preserve">
    <value>购买产品</value>
  </data>
  <data name="PageTitle.ecOrderProduct" xml:space="preserve">
    <value>购买产品</value>
  </data>
  <data name="PageName.ecMyShoppingCart" xml:space="preserve">
    <value>我的购物车</value>
  </data>
  <data name="PageTitle.ecMyShoppingCart" xml:space="preserve">
    <value>我的购物车</value>
  </data>
  <data name="PageName.ecCustomerSignup" xml:space="preserve">
    <value>用户注册</value>
  </data>
  <data name="PageTitle.ecCustomerSignup" xml:space="preserve">
    <value>用户注册</value>
  </data>
  <data name="PageName.ecCustomerProfile" xml:space="preserve">
    <value>客户信息</value>
  </data>
  <data name="PageTitle.ecCustomerProfile" xml:space="preserve">
    <value>客户信息</value>
  </data>
  <data name="PageName.ecSelectGateway" xml:space="preserve">
    <value>选择支付网关</value>
  </data>
  <data name="PageTitle.ecSelectGateway" xml:space="preserve">
    <value>选择支付网关</value>
  </data>
  <data name="PageName.ecOrderCheckout" xml:space="preserve">
    <value>立刻结算</value>
  </data>
  <data name="PageTitle.ecOrderCheckout" xml:space="preserve">
    <value>立刻结算</value>
  </data>
  <data name="PageName.ecOrderComplete" xml:space="preserve">
    <value>订购成功</value>
  </data>
  <data name="PageTitle.ecOrderComplete" xml:space="preserve">
    <value>订购成功</value>
  </data>
  <data name="PageName.ecEcommerceAdmin" xml:space="preserve">
    <value>电子商务管理</value>
  </data>
  <data name="PageTitle.ecEcommerceAdmin" xml:space="preserve">
    <value>电子商务设置</value>
  </data>
  <data name="PageName.ecProductTypes" xml:space="preserve">
    <value>产品类型</value>
  </data>
  <data name="PageTitle.ecProductTypes" xml:space="preserve">
    <value>产品类型</value>
  </data>
  <data name="PageName.ecProducts" xml:space="preserve">
    <value>产品</value>
  </data>
  <data name="PageTitle.ecProducts" xml:space="preserve">
    <value>产品</value>
  </data>
  <data name="PageName.ecHostingAddons" xml:space="preserve">
    <value>增值服务</value>
  </data>
  <data name="PageTitle.ecHostingAddons" xml:space="preserve">
    <value>增值服务</value>
  </data>
  <data name="PageName.ecCategories" xml:space="preserve">
    <value>分类</value>
  </data>
  <data name="PageTitle.ecCategories" xml:space="preserve">
    <value>分类</value>
  </data>
  <data name="PageName.ecSpacePlugins" xml:space="preserve">
    <value>空间组件</value>
  </data>
  <data name="PageTitle.ecSpacePlugins" xml:space="preserve">
    <value>空间组件</value>
  </data>
  <data name="PageName.ecTLDExtensions" xml:space="preserve">
    <value>TLD Extensions</value>
  </data>
  <data name="PageTitle.ecTLDExtensions" xml:space="preserve">
    <value>TLD Extensions</value>
  </data>
  <data name="PageName.ecCustomersPayments" xml:space="preserve">
    <value>客户付款</value>
  </data>
  <data name="PageTitle.ecCustomersPayments" xml:space="preserve">
    <value>客户付款</value>
  </data>
  <data name="PageName.ecCustomersInvoices" xml:space="preserve">
    <value>客户订单</value>
  </data>
  <data name="PageTitle.ecCustomersInvoices" xml:space="preserve">
    <value>客户订单</value>
  </data>
  <data name="PageName.ecCustomersServices" xml:space="preserve">
    <value>客户服务</value>
  </data>
  <data name="PageTitle.ecCustomersServices" xml:space="preserve">
    <value>客户服务</value>
  </data>
  <data name="PageName.ecSystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="PageTitle.ecSystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="PageName.ecMyEcommerce" xml:space="preserve">
    <value>我的电子商务</value>
  </data>
  <data name="PageTitle.ecMyEcommerce" xml:space="preserve">
    <value>我的电子商务</value>
  </data>
  <data name="PageName.ecMyPayments" xml:space="preserve">
    <value>我的付款</value>
  </data>
  <data name="PageTitle.ecMyPayments" xml:space="preserve">
    <value>我的付款</value>
  </data>
  <data name="PageName.ecMyInvoices" xml:space="preserve">
    <value>我的订单</value>
  </data>
  <data name="PageTitle.ecMyInvoices" xml:space="preserve">
    <value>我的订单</value>
  </data>
  <data name="PageName.ecMyServices" xml:space="preserve">
    <value>我的服务</value>
  </data>
  <data name="PageTitle.ecMyServices" xml:space="preserve">
    <value>我的服务</value>
  </data>
  <data name="PageName.ecMyServiceUpgrade" xml:space="preserve">
    <value>升级我的服务</value>
  </data>
  <data name="PageTitle.ecMyServiceUpgrade" xml:space="preserve">
    <value>升级我的服务</value>
  </data>
  <data name="PageName.ecProductAddOns" xml:space="preserve">
    <value>产品附加组件</value>
  </data>
  <data name="PageTitle.ecProductAddOns" xml:space="preserve">
    <value>产品附加组件</value>
  </data>
  <data name="PageName.ecOrderFailed" xml:space="preserve">
    <value>订购错误</value>
  </data>
  <data name="PageTitle.ecOrderFailed" xml:space="preserve">
    <value>订购错误</value>
  </data>
  <data name="PageName.ecDomainNames" xml:space="preserve">
    <value>域名注册</value>
  </data>
  <data name="PageName.ecHostingPlans" xml:space="preserve">
    <value>虚拟主机</value>
  </data>
  <data name="PageTitle.ecDomainNames" xml:space="preserve">
    <value>域名注册</value>
  </data>
  <data name="PageTitle.ecHostingPlans" xml:space="preserve">
    <value>虚拟主机</value>
  </data>
  <data name="PageName.ecBillingCycles" xml:space="preserve">
    <value>结算周期</value>
  </data>
  <data name="PageTitle.ecBillingCycles" xml:space="preserve">
    <value>结算周期</value>
  </data>
  <data name="PageName.QuickSignup" xml:space="preserve">
    <value>快速注册</value>
  </data>
  <data name="PageTitle.QuickSignup" xml:space="preserve">
    <value>快速注册</value>
  </data>
  <data name="PageName.ecEcommerceSettings" xml:space="preserve">
    <value>电子商务设置</value>
  </data>
  <data name="PageTitle.ecEcommerceSettings" xml:space="preserve">
    <value>电子商务设置</value>
  </data>
  <data name="PageName.ecTaxations" xml:space="preserve">
    <value>税务信息</value>
  </data>
  <data name="PageTitle.ecTaxations" xml:space="preserve">
    <value>税务信息</value>
  </data>
  <data name="PageName.ecProductDetails" xml:space="preserve">
    <value>查看产品详细</value>
  </data>
  <data name="PageTitle.ecProductDetails" xml:space="preserve">
    <value>查看产品详细</value>
  </data>
  <data name="PageName.ecViewCategory" xml:space="preserve">
    <value>在分类查看产品</value>
  </data>
  <data name="PageTitle.ecViewCategory" xml:space="preserve">
    <value>在分类查看产品</value>
  </data>
  <data name="PageName.ecPaymentProfile" xml:space="preserve">
    <value>付款信息</value>
  </data>
  <data name="PageTitle.ecPaymentProfile" xml:space="preserve">
    <value>付款信息</value>
  </data>
</root>